IDCVSSSummaryLast (major) updatePublished
CVE-2006-2569 7.5
SQL injection vulnerability in links.php in 4R Linklist 1.0 RC2 and earlier, a module for Woltlab Burning Board, allows remote attackers to execute arbitrary SQL commands via the cat parameter.
19-10-2017 - 01:29 24-05-2006 - 23:02
Back to Top Mark selected
Back to Top